* {
  margin: 0;
  font-family: "Josefin Sans", sans-serif;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  line-height: 20px;
}

.fa,
.far,
.fas {
  font-weight: bold;
  color: #ffff;
}

.fa-angle-down,
.fa-angle-up {
  color: black;
  padding-left: 15px;
}

.fa-calendar-alt {
  color: gray;
  padding-right: 10px;
}

.fa-edit {
  color: black;
}

.marker {
  font-weight: bold;
}

body {
  font-family: "Poppins", sans-serif;
  background: #67939f;
}

.app {
  display: block;
  font-size: 18px;
  padding: 0;
}

.container {
  max-width: 900px;
  margin: 40px auto;
  background-color: #fff;
  border-radius: 15px;
}

.content {
  padding: 16px 32px;
  background-color: #67939f8c;
}

.MuiTypography-h5 {
  font-size: 1rem;
}

@media screen and (max-width: 960px) {
  .container {
    margin: 15px;
  }
}

@media screen and (max-width: 700px) {
  form {
    flex-wrap: wrap;
  }

  input[type="date"] {
    width: 75%;
  }

  input,
  textarea {
    width: 100%;
  }
}

@media screen and (max-width: 499px) {
  form {
    display: block;
  }

  input,
  textarea {
    border: 0.5px solid black;
    width: 90%;
  }

  input[type="date"] {
    width: 71%;
  }

  .addButton {
    vertical-align: middle;
    padding: 6px 8px;
  }

  .todo-row > div > p {
    font-size: 15px;
  }

  button {
    padding: 8px 9px;
  }

  .content {
    padding: 16px 23px;
  }
}
